Flagged Out-of-Date Comment: efm-langserver-git

bvtthead flagged efm-langserver-git out-of-date on 2022-04-30 (UTC) for the following reason:

'go get' has been deprecated, PKGBUILD needs to be updated accordingly.